puredata (0.54.0+ds-2) unstable; urgency=medium

  * Explicitly set external-extension and deken-cpu for Pd64
  * Run autopkgtest verbosely

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 05 Jul 2023 21:11:42 +0200

puredata (0.54.0+ds-1) unstable; urgency=medium

  * First upload of both single-precision and double-precision Pd
    to unstable!

  * Add patch to fix crash with multichannel [adc~]

  * puredata-common
    + Improve description of puredata-common
    + Relax hard dependency on puredata-common to a simple Recommends
    + Properly declare Breaks/Relation dependency for moving files from
      puredata-core to puredata-common
    + Mark as "Multi-Arch: foreign"
  * libpd0/libpd-dev
    + Add patch to fix missing symbol in libpd
    + Install libpd example
    + Add autopkgtest for libpd
  * puredata-utils
    + Mark as "Multi-Arch: foreign"
  * Add/update lintian-overrides to package split and puredata64
  * Apply 'wrap-and-sort -ast'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 05 Jul 2023 12:50:00 +0200

puredata (0.54.0+ds-1~exp1) experimental; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * New upstream version 0.54.0+ds
    + Refresh pd2puredata patch
    + Refresh more patches
    + Drop patches applied upstream
  * Build two flavours of Pd
    - single precision (puredata)
    - double precision (puredata64)
  * Build libpd0 and libpd-dev
  * Update copyright information
    + Update d/copyright
    + Re-generate d/copyright_hints

  [ Debian Janitor ]
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 03 Jul 2023 23:08:18 +0200

puredata (0.53.1+ds-2+exp1) experimental; urgency=medium

  * Upload multiple flavours to experimental

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 29 Jan 2023 00:11:25 +0100

puredata (0.53.1+ds-2~exp1) experimental; urgency=medium

  * Upload multiple flavours to experimental

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 28 Jan 2023 22:06:11 +0100

puredata (0.53.1+ds-2) unstable; urgency=medium

  * Backport upstream ALSA-MIDI fix
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 28 Jan 2023 22:00:40 +0100

puredata (0.53.1+ds-1+exp1) experimental; urgency=medium

  * Upload multiple flavours to experimental
  * Refresh patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 13 Dec 2022 09:53:43 +0100

puredata (0.53.1+ds-1) unstable; urgency=medium

  * New upstream version 0.53.1+ds

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Remove patches applied upstream.
  * Refresh patches
  * Drop number from repacksuffix
  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints
  * Update lintian-overrides

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 13 Dec 2022 08:56:13 +0100

puredata (0.53.0+ds0-1) unstable; urgency=medium

  * New upstream version 0.53.0+ds0
    + Refresh pd2puredata patch
    + Refresh patches
  * Ship upstream's metainfo, desktop and icon files
  * Update d/copyright
    + Regenerate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 25 Oct 2022 22:09:42 +0200

puredata (0.52.2+ds0-2+exp1) experimental; urgency=medium

  * Upload multiple-flavours to experimental
  * Refresh patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 19 Sep 2022 15:02:27 +0200

puredata (0.52.2+ds0-2) unstable; urgency=medium

  * Include AppStream metainfo with puredata-gui
  * Drop CRLF newlines in d/*.sharedmimeinfo
  * Add more autopkgtests (puredata-extra, pd-zexy)
  * Add lintian-override to suppress false-positives when detecting missing-sources
  * Declare that there's no need to forward Debian-specific patches
  * Modernized lintian-overrides
  * Use dpkg-mergechangelogs for resolving git merge-conflicts in d/changelog
  * Bump d/copyright dates
  * Apply "wrap-and-sort -ast"
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Sep 2022 13:45:44 +0200

puredata (0.52.2+ds0-1) unstable; urgency=medium

  * New upstream version 0.52.2+ds0
    - Refresh pd2puredata patch
    - Drop patches applied upstream
    - Refresh remaining patches
  * d/watch
    - Automatically use '+ds' as repackaging suffix
  * d/copyright
    - Update d/copyright
    - Regenerate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 28 Mar 2022 09:18:53 +0200

puredata (0.52.1+ds0-2~exp1) experimental; urgency=medium

  * Build (and package) multiple flavours of Pd
    - single precision application
    - double precision application (puredata64)
    - single precision library (libpd)
  * Add patch to limit visibility of libpd symbols

  * d/rules:
    - Make build more verbose

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 08 Feb 2022 11:37:42 +0100

puredata (0.52.1+ds0-1) unstable; urgency=medium

  * Exclude pre-built binaries for macOS and MSW
    - Update d/watch to add ~ds suffix
  * Backported upstream patches
    - Fix mutex resource-leak
    - Fix broken "-nosleep" option
    - Fix GUI lockups
    - Only show docsdir plugin if Pd is started via the GUI
    - Adjust to JACK samplerate changes
    - Make sure text cursor is displayed when editing
    - Fix crasher bug in [list store]
    - Fix crasher bug in [file join]
  * Refresh existing patches
  * Make d/update_pd2puredataPatch more robust
  * Build higher-resolution icon
  * Don't build pd-gui-plugin.1
  * Make passing of Debian-specific timestamps more robust
  * Use execute_before_dh_* rather than override_* when possible
  * Simplify configure-flag handling
  * Separate Build-Depends-Indep
  * Drop no-longer required maintainer scripts

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 08 Feb 2022 11:13:41 +0100

puredata (0.52.1-1) unstable; urgency=medium

  * New upstream version 0.52.1

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Drop patches applied upstream
  * Refresh remaining patches
  * B-D on python3:any to allow crosscompilation
  * Drop overrides for dh_strip/dh_shlibdeps
  * Update lintian-overrides for puredata-extra
  * Update d/watch
    - Bump version
    - Watch upstream repository (rather than upstream homepage)
    - Strip away "-really" suffix
  * Apply "warp-and-sort -ast"
  * Bump standards version to 4.6.0

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 20 Dec 2021 16:18:57 +0100

puredata (0.51.4-1) unstable; urgency=medium

  * New upstream version 0.51.4
    * Refresh pd2puredata patch
    * Refresh patches (with 'gbp pq')
  * Backport patches from upstream's develop branch
  * Demote dependency on "gem" to "Suggests"
  * Fix d/watch to filter on proper versions
  * Bump standards version to 4.5.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 29 Dec 2020 21:18:32 +0100

puredata (0.51.3-1) unstable; urgency=medium

  * New upstream version 0.51.3
    * Refresh patches
    * Remove patches applied upstream

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 16 Nov 2020 21:23:32 +0100

puredata (0.51.2-1) unstable; urgency=medium

  * New upstream version 0.51.2
    * Refresh pd2puredata patch
    * Refresh patches with "gbp pq"
  * Backport bugfixes from Pd-repository

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 18 Sep 2020 18:14:42 +0200

puredata (0.51.1-1) unstable; urgency=medium

  * New upstream version 0.51.1
    * Refresh patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 16 Aug 2020 22:15:26 +0200

puredata (0.51.0-1) unstable; urgency=medium

  * New upstream version 0.51.0

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.32p1-1, 0.28-3.
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Fix day-of-week for changelog entries 0.32p1-2, 0.32p1-1, 0.28-2.

  [ IOhannes m zmölnig ]
  * Refresh patches
  * Update d/changelog
    * Run licensecheck wit UTF-8 support
    * Regenerate d/copyright_hints
  * Remove duplicate doc-files from /usr/share
  * Don't install Makefile.am
  * Enable per-user GUI-plugins in ~/.local/lib/pd/extra
    (rather than ~/pd-externals)
  * Bump dh-compat to 13

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 07 Jun 2020 21:25:32 +0200

puredata (0.50.2-3) unstable; urgency=medium

  * Symlink to doc/8.topics (Closes: #950838)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 24 Feb 2020 23:30:39 +0100

puredata (0.50.2-2) unstable; urgency=medium

  * Install docs/8.topics (Closes: #950838)
  * Patch to avoid privacy breach in HTML documentation
    * Have puredata-doc recommend the "node-html5shiv" package
  * Use "DEB_*FLAGS_APPEND" for appending additional flags
  * Don't quote placeholder in mailcap entries
  * Remove obsolete d/TODO.Debian
  * Don't mark the autopkgtest as "superficial"
  * Add salsa-ci configuration
    * Ignore '-D_FORTIFY_SOURCE=2' in blhc ci-tests
  * Bump standards-version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 24 Feb 2020 15:52:39 +0100

puredata (0.50.2-1) unstable; urgency=medium

  * New upstream version 0.50.2
    * Refreshed pd2puredata patch
  * Mark smoke-test as 'superficial'
  * Bump dh compat to 12
  * Bump standards version to 4.4.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 07 Oct 2019 13:51:36 +0200

puredata (0.50.0-1) unstable; urgency=medium

  * New upstream version 0.50.0

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Refreshed pd2puredata patch
  * Drop patches applied upstream.
  * Register doc-base files in /usr/share/doc/
  * Drop obsolete d/source/local-options
  * Refresh d/copyright_hints
  * Bump dates in d/copyright

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Aug 2019 11:30:39 +0200

puredata (0.49.0-3) unstable; urgency=medium

  * Process debian/patches/ with "gbp pq"
  * Backported upstream fixes
    * crash in "triggerize"
    * memleak in "triggerize"
    * undo for "tidy up"
    * spelling fixes in German translation
  * Updated d/copyright
    * Added more exceptions to 'licensecheck' target
    * Regenerated d/copyright_hints
  * Bumped standards version to 4.3.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 29 Jan 2019 12:09:07 +0100

puredata (0.49.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 27 Sep 2018 10:10:47 +0200

puredata (0.49.0-2~exp1) experimental; urgency=medium

  * Versioned dependencies of puredata metapackage on the child-packages
    so installing a given version of "puredata" installs all components
    with that version
  * Use exact version-match for l10n dependency on gui
  * Use "Breaks" to ensure that co-installed core and gui have the same version

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 26 Sep 2018 21:39:39 +0200

puredata (0.49.0-1) unstable; urgency=medium

  * New upstream version 0.49.0
    * Refreshed patches
  * Don't require "root" to build package
  * Bumped standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 25 Sep 2018 09:43:00 +0200

puredata (0.48.2-1) unstable; urgency=medium

  * New upstream version 0.48.2
    * Refresh patches
    * Drop patches applied upstream
  * Unversioned dependency on tcl.
    Thanks to Adrian Bunk <bunk@debian.org> (Closes: #905979)
  * Recommend "sensible-utils" for opening HTML-files with a browser

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 13 Aug 2018 08:29:57 +0200

puredata (0.48.1-7) unstable; urgency=medium

  * Updated Breaks+Replaces due to moving puredata.xpm between packages
    (Closes: #903803)
    (LP: #1781512)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 15 Jul 2018 22:03:54 +0200

puredata (0.48.1-6) unstable; urgency=medium

  * Fixed declared-but-unimplemented patch to not dropped implemented functions
    (Closes: #903652)
  * Added smoketest to autpktests
  * Moved puredata.xpm file to puredata-gui

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 12 Jul 2018 20:47:49 +0200

puredata (0.48.1-5) unstable; urgency=medium

  * Patch to remove all declared-but-unimplemented symbols
  * Added lintian-override for loop~ seemingly not linking against libc
  * Bumped standards version to 4.1.5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 09 Jul 2018 00:16:02 +0200

puredata (0.48.1-4) unstable; urgency=medium

  * puredata-gui-l10n fixes
    * Fixed Breaks/Replaces for proper migration (Closes: #892046)
    * Package belongs to section "localization"

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 04 Mar 2018 20:05:23 +0100

puredata (0.48.1-3) unstable; urgency=medium

  * Factored out puredata-gui-l10n
    * so people can opt out
  * Removed unused utf-8 patch
  * Adopted package into the debian-multimedia team

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 27 Feb 2018 21:11:48 +0100

puredata (0.48.1-2) unstable; urgency=medium

  * Install platform-independend pkg-config script to /usr/share
  * Fixed spelling error in d/changelog
  * Switched URLs to https://
  * Updated Vcs-* stanzas to salsa.d.o
  * Bumped dh compat to 11
  * Removed trailing whitespace in debian/*
  * Removed obsolete d/git-tuneclone.sh script
  * Added d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:45:03 +0100

puredata (0.48.1-1) unstable; urgency=medium

  * New upstream version 0.48.1

  * Refreshed pd2puredata patch
    * Made pd2puredata-patch update more resilient
  * Refreshed patches
  * Don't explicitly set DEB_HOST_ARCH_OS
  * Dropped unused B-Ds
  * Bumped dh compat to 11
    * Dropped "--with-autoreconf"
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 08 Jan 2018 18:55:31 +0100

puredata (0.48.0-1) unstable; urgency=medium

  * New upstream version 0.48.0

  * Refreshed patches
  * Build with system-wide portaudio
  * More spelling fixes
  * Updated package-description
    * Mentioned "metapackage" in the description of 'puredata'
    * Clarified why puredata-gui can be installed without puredata-gui
      (LP: #1683948)
  * Don't call dpkg-parsechangelog for parsing time & version of package
  * Updated instructions on cloning the package repository
  * Use https:// when possible
  * Updated d/copyright
  * Promoted myself to Maintainer
  * Bumped standards-version to 4.0.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 16 Aug 2017 12:46:31 +0200

puredata (0.47.1-3) unstable; urgency=medium

  * Backported upstream fixes
  * puredata:  Suggested multimedia-puredata
  * puredata-core: Recommended puredata-gui
  * puredata-core: Fixed wording of long-description
  * puredata-gui: Added multi-arch hint
  * puredata-extra: Mentioned that expr~ has been moved to puredata-core
  * Simplified Vcs-Browser stanza
  * Bumped d/compat to 9
    * Dropped versioned B-D on debhelper

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 28 Nov 2016 21:56:10 +0100

puredata (0.47.1-2) unstable; urgency=medium

  * Automatically fix pd2puredata patch on import
    * Automatically commit updated pd2puredata patch
  * Mark puredata-dev as Multi-arch:foreign.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #842733)
  * Depend on python3:any

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 31 Oct 2016 21:01:24 +0100

puredata (0.47.1-1) unstable; urgency=medium

  * Imported Upstream version 0.47.1
  * Refreshed patches
  * Removed Günter Geiger from the uploaders-field
  * Fixed typo in pd-gui manpage.
    Thanks to Egor Koshelev

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 19 Jun 2016 20:10:12 +0200

puredata (0.47.0-1) unstable; urgency=medium

  * Imported Upstream version 0.47.0
  * Refreshed patches
  * New patch to fix spelling errors.
  * Fixed more spelling errors
  * Updated d/copyright
  * Dropped "menu"-entry for puredata-core
  * Bumped standards version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 09 May 2016 11:14:48 +0200

puredata (0.46.7-3) unstable; urgency=medium

  * Fixed search path for available GUI plugins
        /usr/share/pd-gui/plugins-available

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 17 Feb 2016 21:52:36 +0100

puredata (0.46.7-2) unstable; urgency=medium

  * Search /etc/pd/plugins-enabled for GUI plugins
  * Added helper-script to handle GUI enabling
    * Create manpage for pd-gui-plugin with help2man
  * Updated Vcs-* stanzas
  * Added debian/git-tuneclone.sh script
    * Document its use in debian/README.source
  * Bumped standards-version to 3.9.7

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 17 Feb 2016 20:53:32 +0100

puredata (0.46.7-1) unstable; urgency=medium

  * Imported Upstream version 0.46.7

  [ IOhannes m zmölnig ]
  * Removed patches applied upstreams
  * Refreshed remaining patches
  * Simplified reproducible timestamp patch

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 12 Sep 2015 16:16:29 +0200

puredata (0.46.6-2) unstable; urgency=medium

  * Fixed vararg definition on arm64 (Closes: #783828)
    * Thanks to Edmund Grimley Evans.
  * Reproducible builds
    * Patch to NOT use timestamp macros
    * Inject Debian package version instead

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 20 May 2015 17:34:17 +0200

puredata (0.46.6-1) unstable; urgency=medium

  * Imported Upstream version 0.46.6
    * Removed patches applied upstream
    * Refreshed patches with new upstream.
  * Disabled JACK-autostart (Closes: #748968)
  * Override build-timestamp for reproducible builds

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 28 Apr 2015 10:31:32 +0200

puredata (0.46.2-1) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.46.2

  * Removed patches applied upstream.
  * Backported build-fix for renamed help-patch.
  * Refreshed patches.
    * Updated patch-updating helper-script.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 18 Oct 2014 09:17:09 +0200

puredata (0.46.1-1) unstable; urgency=medium

  * Imported Upstream version 0.46.1 (Closes: #746544)
  * Fixed startup of gui if HOME is not readable (LP: #1359410)
  * Backported upstream fix for arrays of size 1
  * Added %F to desktop-entry
  * Refreshed patches
  * Bumped standards version to 3.9.6

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Oct 2014 21:09:11 +0200

puredata (0.46.0-1) unstable; urgency=medium

  * Imported Upstream version 0.46.0

  [ IOhannes m zmölnig ]
  * debian/patches
    * Removed patches applied upstream.
    * Refreshed patches.
    * Fixed format-security errors.
    * Prefixed debian-specific patches with 'debian_'.
  * Fixed pkg-config file.
  * Updated debian/copyright

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 29 Aug 2014 13:18:12 +0200

puredata (0.45.5-1) unstable; urgency=medium

  * Imported Upstream version 0.45.5

  [ IOhannes m zmölnig ]
  * Updated watch file
  * Refreshed patches
  * Fixed conflicting function declaration (Closes: #751061)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 25 Jun 2014 12:58:15 +0200

puredata (0.45.4-2) unstable; urgency=medium

  * Fixed callback signature for A_GIMME (Closes: #750168)
  * Fixed my Uploader's name

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 04 Jun 2014 14:32:46 +0200

puredata (0.45.4-1) unstable; urgency=medium

  * Imported Upstream version 0.45.4
  * Updated patches to new upstream
  * debian/gbp.conf: sign tags by default
  * Switch to copyright-format/1.0
  * Bumped Standards-Version to 3.9.5

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Wed, 11 Dec 2013 12:18:53 +0100

puredata (0.45.3-2) unstable; urgency=low

  * Made stdlib/stdpath search all 'standard' paths

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Fri, 08 Nov 2013 16:52:17 +0100

puredata (0.45.3-1) unstable; urgency=low

  * New upstream release.

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.45.3
  * Drop Build-Dependency on portmidi
    * portmidi does not exist on non-linux
    * portmidi is not used anyhow
  * Fixed typo in package description (Closes: #725472)
  * Fixed my Uploaders name
  * Adjusted debian/patches to new upstream
    * Added helper-script for updating volatile patches

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Mon, 07 Oct 2013 15:11:56 +0200

puredata (0.45.1-1) unstable; urgency=low

  * New upstream release.

  [ IOhannes m zmoelnig ]
  * Imported Upstream version 0.45.1
  * Adjusted debian/patches to new upstream
    * Refreshed patches
    * Removed patches included Upstream

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Thu, 29 Aug 2013 09:44:20 +0200

puredata (0.44.3-1) unstable; urgency=low

  * New upstream release.

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.44.3
  * Adjusted debian/patches to new upstream
  * Bumped standards version to 3.9.4
  * Fixed misspellings in binaries
  * Vcs-* fields should point to anonscm.debian.org
  * Added keywords to the desktop file
  * Use the system's port{audio,midi} libs

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Thu, 16 May 2013 16:47:19 +0200

puredata (0.43.2-5) unstable; urgency=low

  * Disabled FORTIFY_SOURCE for now (Closes: #690410)
  * Added lintian-overrides due to FORTIFY_SOURCE removal

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Mon, 04 Mar 2013 18:05:15 +0100

puredata (0.43.2-4) unstable; urgency=low

  * Fixed out-of-bounds table access (Closes: #678306)

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Thu, 21 Jun 2012 09:27:29 +0200

puredata (0.43.2-3) unstable; urgency=low

  [ IOhannes m zmoelnig ]
  * Fixed path to some objects in extra/ (Closes: #669929)
  * Fixes for UTF-8 code (invalid memory accesses,...)
  * Prevent printing of extra linefeeds for errors,..
  * Enable hardening flags

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Mon, 11 Jun 2012 11:52:47 +0200

puredata (0.43.2-2) unstable; urgency=low

  * kFreeBSD endianness fixes (Closes: #668773)

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Sat, 14 Apr 2012 21:03:40 +0200

puredata (0.43.2-1) unstable; urgency=low

  * New upstream release
  * src/d_soundfile.c: Fixing type-punning (Closes: #658074)
  * "pd" is provided by "puredata-core" rather than
    "puredata" (Closes: #652383)
  * [expr~] is now released under the LGPL
  * Updated patches to new upstream release
  * Bumped standards version to 3.9.3

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Tue, 03 Apr 2012 13:42:20 +0200

puredata (0.43.1-1) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.43.1
  * Adjusted patches to upstream/0.43.1
  * Removed debian/patches/ included in upstream
  * Remove puredata.preinst script (Closes: #639763)
  * Move 7.stuff to puredata-core package (Closes: #645041)
  * Install all patches into /usr/share/puredata
  * Refer to manual in /usr/share/puredata/
  * Move puredata.desktop to puredata-gui
  * Fixed spelling of "Pure Data" in desktop entry
  * puredata-* breaks/replaces puredata<0.43
  * puredata-gui now breaks/replaces older puredata-core
  * puredata-core now breaks/replaces older puredata-doc
  * puredata-core.preinst script to smooth upgrade
  * Remove recommends/suggests from "puredata-core" (Closes: #652269)
  * Shortened descriptions of sub-packages

  [ Paul Brossier ]
  * Rebuild and upload package, kudus to IOhannes

 -- Paul Brossier <piem@debian.org>  Fri, 06 Jan 2012 18:30:47 -0800

puredata (0.43.0-4) unstable; urgency=low

  [ Paul Brossier ]
  * debian/control: puredata-dev to section libdevel

  [ IOhannes m zmölnig ]
  * make ALSA the default API on linux
  * make meta-package depend on "puredata-dev"
  * no need for "puredata-dev" to depend on "puredata"
  * make "puredata-doc" install into /usr/(lib|share)/puredata
  * .menu needs both puredata-core and puredata-gui

 -- Paul Brossier <piem@debian.org>  Wed, 15 Jun 2011 16:47:06 -0200

puredata (0.43.0-3) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * debian/patches/kfreebsd_fixes.patch: kFreeBSD build fixes
  * debian/rules: simplified arch-dependent build-depends
  * debian/rules: use dh_auto_configure, distinguish between linux/non-linux
  * debian/patches/audio_oss_cleanup.patch: cleanup ifdef logic in
    s_audio_oss.c
  * debian/patches/hurd_fixes.patch: fix hurd compilation
  * debian/patches/series: updated
  * debian/rules: link with --as-needed
  * debian/patches/clean_helpbrowser.patch: cleanup helpbrowser to show files
    after directories
  * forwarded patches to upstream
  * debian/changelog: shortened changelog-lines to keep lintian happy
  * debian/control: Conflict with older versions of puredata (Closes: #625663)

  [ Paul Brossier ]
  * debian/changelog: write changelog, build and upload package.

 -- Paul Brossier <piem@debian.org>  Wed, 11 May 2011 01:03:01 +0200

puredata (0.43.0-2) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * debian/rules: only apply package-specific overrides,
    if the package is built

  [ Paul Brossier ]
  * debian/patches/usercflags.patch: make sure user cflags are passed
    after default ones
  * debian/source/local-options: add unapply-patches option

 -- Paul Brossier <piem@debian.org>  Wed, 04 May 2011 02:35:41 +0200

puredata (0.43.0-1) unstable; urgency=low

  [IOhannes m zmölnig]
  * New upstream release
    - new upstream includes most debian/patches
  * Split puredata into several packages:
    - puredata-core : binary
    - puredata-gui  : user interface
    - puredata-dev  : development files (headers)
    - puredata-extra: externals
    - puredata-utils: pd-related applications
    - puredata      : meta-package depending on all of the above
    This allows one to install only a minimal set of puredata (e.g. you don't
    need the gui (which pulls in X) if you are running on a headless machine);
    It also allows one to install the infrastructure for building plugins
    (puredata-dev) with minimal dependencies (closes: #568770)
  * Install as "puredata" rather than "pd"
    - this allows for various flavours of Pd to co-exist (e.g. puredata and
      pd-extended)
    - /usr/bin/pd is made available via update-alternatives
  * Fix debian/watch so beta-releases are not reported as more up-to-date than
    final releases

  [Paul Brossier]
  * Review packages and bump standards version to 3.9.2, thanks to IOhannes

 -- Paul Brossier <piem@debian.org>  Mon, 02 May 2011 21:19:17 +0200

puredata (0.42.6-2) unstable; urgency=low

  [IOhannes m zmölnig]
  * fixed pdgui path evaluation (Closes:#596780)
  * added patch descriptions
  * bumped standards to 3.9.1
  * add missing extra abstractions (closes: #600209)

  [Paul Brossier]
  * review and add missing changelog entry

 -- Paul Brossier <piem@debian.org>  Thu, 04 Nov 2010 00:02:51 +0100

puredata (0.42.6-1) unstable; urgency=low

  * New upstream release
  * bumped standards version to 3.8.4
  * converted source format to "3.0 (quilt)"
  * explicit enumeration of manpages

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Fri, 23 Apr 2010 20:58:31 +0200

puredata (0.42.5-3) unstable; urgency=low

  * debian/control:
    - add community site to homepage field
    - improve long description
    - remove Replaces and Conflicts fields
    - add Suggests on pd-csound, pd-pdp, pd-zexy, pd-aubio
  * debian/rules: add per-arch configuration flags
  * debian/patches/02_kfreebsd.diff:
    - also define pd_tilde_dllextent on FreeBSD
    - fix typo (really closing #414414 this time)
    - also add hurd glue
  * debian/patches/04_hurd.diff:
    - add hurd glue and s_midi_dummy.c

 -- Paul Brossier <piem@debian.org>  Tue, 22 Dec 2009 21:29:31 +0100

puredata (0.42.5-2) unstable; urgency=low

  [Paul Brossier]
  * debian/control: add Build-Depends on quilt
  * debian/rules: pass --with quilt to dh
  * debian/README.source: add reference to quilt documentation
  * debian/patches/01_big_endian.diff: fix FTBFS on big endian machines
  * debian/control: add Vcs-Git and Vcs-Browser fields
  * debian/watch: bump to version 3, add uversionmangle

  [IOhannes m Zmölnig]
  * debian/patches/02_kfreebsd.diff: added patch for kfreebsd (closes: #414414)
  * debian/patches/03_nostrip.diff: do not strip externals (closes: #437833)

 -- Paul Brossier <piem@debian.org>  Sun, 13 Dec 2009 22:56:41 +0100

puredata (0.42.5-1) unstable; urgency=low

  * New upstream release (closes: #473763, #458287, #349314)
  * Adopt package (closes: #547030)
  * Drop Build-Depends on libjack100.0-dev (closes: #527427)
  * Package ships m_pd.h since 1999 (closes: #405488)
  * debian/rules: switch from cdbs to debhelper
  * debian/compat: bump to 7
  * debian/puredata.preinst: remove all ancient doc locations
  * debian/control: span Build-Depends on multiple lines
  * debian/control: bump Standards-Version
  * debian/control: bump to tcl/tk 8.5
  * debian/control: add ${misc:Depends}
  * debian/install: updated doc/4 location
  * debian/docs: move most documentation to /usr/share/doc/puredata
    except 5.reference for now
  * debian/rules: do not compress .pd, .wav, .aiff and .txt files
  * debian/puredata.desktop: remove obsolete encoding
  * debian/doc-base.puredata: remove top section Apps
  * debian/copyright: detail of different files
  * debian/rules: fix pd.tk permissions in dh_fixperms
  * debian/puredata.xpm: transparent background
  * debian/links: add link from puredata to pd

 -- Paul Brossier <piem@debian.org>  Thu, 10 Dec 2009 06:32:59 +0100

puredata (0.41.4-1) unstable; urgency=low

  * New upstream version
  * Minimal changes in the README.Debian file

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 21 Jul 2008 11:00:16 +0200

puredata (0.41.0-2) unstable; urgency=low

  * First 0.41 upload to unstable

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 08 Feb 2008 12:00:47 +0100

puredata (0.41.0-1) experimental; urgency=low

  * New upstream release

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 07 Feb 2008 17:38:40 +0100

puredata (0.40.0~test05-1) experimental; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 25 Aug 2006 17:11:52 +0200

puredata (0.40.0~test04-1) experimental; urgency=low

  * New upstream version
  * removed empty 64_bit_arrays patch
  * removed fix_s_stuff_include.patch
  * build depends conditionally on libasound2-dev

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 24 Aug 2006 11:53:48 +0200

puredata (0.40.0~test03-1) experimental; urgency=low

  * New upstream version
  * added debhelper token to preinst

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 23 Aug 2006 12:23:00 +0200

puredata (0.39.2-3) unstable; urgency=low

  * Added 64bit.patch, deals with problems on 64 bit architectures and
    arrays

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  1 Aug 2006 18:52:19 +0200

puredata (0.39.2-2) unstable; urgency=low

  * Added desktop file  (thanks to Emmet Hkory)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 29 Mar 2006 16:43:59 +0200

puredata (0.39.2-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 13 Dec 2005 16:11:21 +0100

puredata (0.39.1-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 14 Nov 2005 12:27:12 +0100

puredata (0.39.0test4) unstable; urgency=low

  * New upstream version
  * Added libjack-dev as build option (backporting)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed,  2 Nov 2005 17:42:39 +0100

puredata (0.38.4+amidi-4) unstable; urgency=low

  * recompile with new JACK API (closes: #317214)
  * Fixed wrong path to html docs in manual (closes: #301689)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  8 Jul 2005 11:02:23 +0200

puredata (0.38.4+amidi-3) unstable; urgency=low

  * Incorporated mlock fix for 2.6 kernels
  * moved allocation/deallocation out of midi poll() call for ALSA (this
    cause problems on 2.6 kernel series when using -rt)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  8 Apr 2005 16:21:52 +0200

puredata (0.38.4+amidi-2) unstable; urgency=low

  * Fixed -nomidi behaviour

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  8 Apr 2005 16:11:29 +0200

puredata (0.38.4+amidi-1) unstable; urgency=low

  * New upstream version
  * Cleaned up ALSA midi patch
  * Added icon (closes: #299411)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 22 Mar 2005 12:09:45 +0100

puredata (0.38.2+amidi-3) unstable; urgency=low

  * fixed CONFIGURE_EXTRA_FLAGS

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 16 Feb 2005 16:44:55 +0100

puredata (0.38.2+amidi-2) unstable; urgency=low

  * Added patch to fix loading of documentation patches 04_helpdir.patch

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 10 Feb 2005 12:30:00 +0100

puredata (0.38.2+amidi-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 10 Feb 2005 10:03:04 +0100

puredata (0.38.0+amidi-3) unstable; urgency=low

  * Fixed segfault when no alsa midi devices found

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 13 Jan 2005 13:51:44 +0100

puredata (0.38.0+amidi-2) unstable; urgency=low

  * fixed problem with gui crashes, see debian/patches/03_fixgui.patch

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  7 Jan 2005 16:38:00 +0100

puredata (0.38.0+amidi-1) unstable; urgency=low

  * New upstream version
  * removed the -mcpu flag for alpha (closes: 265452)
  * preinst now removes the doc/1.manual directory so it can be properly
    linked by dh_link (closes: 283988)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  4 Jan 2005 10:18:03 +0100

puredata (0.38.0test13-1) experimental; urgency=low

  * New upstream test release

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 14 Dec 2004 15:26:45 +0100

puredata (0.38.0test10-1) experimental; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 11 Nov 2004 11:15:39 +0100

puredata (0.38.0test8-2) experimental; urgency=low

  * Applied alsa midi patch
  * patched tabreceive to fill whole signal block

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu,  4 Nov 2004 13:22:50 +0100

puredata (0.38.0test8-1) experimental; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 14 Oct 2004 11:45:18 +0200

puredata (0.38.0test7-1) experimental; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon,  4 Oct 2004 18:25:05 +0200

puredata (0.38.0test4-1) experimental; urgency=low

  * New upstream version
  * removed the xterm dependency, changed menu entry
  * Removed -mcpu=ev56 from alpha build

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 16 Sep 2004 11:43:27 +0200

puredata (0.37.r4-1) unstable; urgency=low

  * New upstream version
  * added audiobuf message in README.Debian
  * Moved to cdbs
  * readded expr external, seems to compile again with gcc-3.3.4
  * 64 bit clean patch now in debian/patches directory
  * files are installed only through debian/install

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 12 Aug 2004 16:52:15 +0200

puredata (0.37.cvs1-5) unstable; urgency=low

  * Fixed watch file
  * Changed layout for html documentation (the whole manual is now in
  /usr/share/doc/puredata, and gets linked to /usr/lib/pd)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 27 Jul 2004 11:25:59 +0200

puredata (0.37.cvs1-4) unstable; urgency=low

  * vexp.c causes gcc segfault, temporarily disabled (closes: 248412)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 14 Jun 2004 10:51:47 +0200

puredata (0.37.cvs1-3) unstable; urgency=low

  * Fixed 64 bit problem with %x formater

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sun, 16 May 2004 17:50:24 +0200

puredata (0.37.cvs1-2) unstable; urgency=low

  * Recompiled using JACK

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 10 May 2004 12:58:22 +0200

puredata (0.37.cvs1-1) unstable; urgency=low

  * New CVS snapshot

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu,  6 May 2004 11:50:44 +0200

puredata (0.37.cvs-13) unstable; urgency=low

  * updated jack support, fixes a bug with GUI updates
  * fixed documentation locate (was still in /usr/share/doc/pd)
  * adapted menu layout (Testtone in Media Menu)
  * removed quoting feature

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 24 Feb 2004 11:26:12 +0100

puredata (0.37.cvs-12) unstable; urgency=low

  * fixed priority problem with lowlatency jack settings

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 19 Jan 2004 13:08:25 +0100

puredata (0.37.cvs-11) unstable; urgency=low

  * recompile for new JACK

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 16 Jan 2004 19:25:19 +0100

puredata (0.37.cvs-10) unstable; urgency=low

  * I am just too stupid for this, reupload with the jack package that
    is actually in unstable

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 17 Dec 2003 09:10:38 +0100

puredata (0.37.cvs-9) unstable; urgency=low

  * Upload to unstable

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 17 Dec 2003 08:30:53 +0100

puredata (0.37.cvs-8) experimental; urgency=low

  * fixed deletion error for bang
  * removed Werror, because gcc 3.3.2 spits out very strange warnings

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  7 Nov 2003 17:48:34 +0100

puredata (0.37.cvs-7) unstable; urgency=low

  * patched to actually work on 64 bit architectures
  * changed %x formatters to %lx

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 29 Oct 2003 22:29:52 +0100

puredata (0.37.cvs-6) unstable; urgency=low

  * fixed 64 bit compilation problems (closes: #217840)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 29 Oct 2003 13:31:11 +0100

puredata (0.37.cvs-5) unstable; urgency=low

  * fixed problems with jack

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  7 Oct 2003 17:18:31 +0200

puredata (0.37.cvs-4) unstable; urgency=low

  * roll another one .. forgot to update pd.tk

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  5 Aug 2003 12:01:20 +0200

puredata (0.37.cvs-3) unstable; urgency=low

  * exchanged ld with cc in expr externals

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sat,  2 Aug 2003 23:29:29 +0200

puredata (0.37.cvs-2) unstable; urgency=low

  * fixed build of extra -fPIC (closes: #203416)
  * changed t_int to long in m_pd.h

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 30 Jul 2003 10:41:01 +0200

puredata (0.37.cvs-1) unstable; urgency=low

  * new upstream and renaming to puredata

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 08 Jul 2003 15:13:58 +0200

pd (0.36.cvs-9) unstable; urgency=low

  * makes -nosound option work (closes: #182888)
  * remove -Werror, hopefully a quick fix for 64 bit architectures
  * add -fPIC to external, fixed strip

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 28 Mar 2003 10:58:39 +0100

pd (0.36.cvs-8) unstable; urgency=low

  * I'm to stupid for this world, now I hope it really compiles (removed
    sa_restorer and SIGSTKFTL in s_inter.c)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 26 Mar 2003 13:29:29 +0100

pd (0.36.cvs-7) unstable; urgency=low

  * removed handling of SIGSTKFLT
  * fixed jack behaviour (DIO errors)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 25 Mar 2003 18:08:04 +0100

pd (0.36.cvs-6) unstable; urgency=low

  * New snapshot

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 17 Mar 2003 16:48:33 +0100

pd (0.36.cvs-5) unstable; urgency=low

  * Remove manpages from /usr/man (closes: 181190)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 17 Feb 2003 17:25:45 +0100

pd (0.36.cvs-4) unstable; urgency=low

  * Recompilation for new libjack

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 12 Feb 2003 10:49:16 +0100

pd (0.36.cvs-3) unstable; urgency=low

  * Fixed compilation for Debian libjackX.XX.X-dev packages

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  7 Jan 2003 12:49:22 +0100

pd (0.36.cvs-2) unstable; urgency=low

  * Included patches for different Debian architectures (got lost somehow)
    (closes: #173311)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 16 Dec 2002 16:57:03 +0100

pd (0.36.cvs-1) unstable; urgency=low

  * new upstream (closes: * #172085). pd now checks for jack, then alsa and
    finally oss. This  doesnt fix the bug that is in ALSA OSS emulation,
    but it uses the ALSA native driver if available.

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 10 Dec 2002 10:50:55 +0100

pd (0.36-1) unstable; urgency=low

  * new upstream

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 25 Nov 2002 18:47:02 +0100

pd (0.35.1-1) unstable; urgency=low

  * new upstream, jack patched

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 26 Jul 2002 16:15:14 +0200

pd (0.35.test23-1) unstable; urgency=low

  * new upstream release

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  7 May 2002 18:47:04 +0200

pd (0.34.4-1) unstable; urgency=low

  * new upstream release

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  7 May 2002 18:47:04 +0200

pd (0.34.2-4) unstable; urgency=low

  * SIGFLTK doesn exist on all platforms, remove handler for it.
    (closes: #144081)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 22 Apr 2002 19:48:05 +0200

pd (0.34.2-3) unstable; urgency=low

  * added </PRE> tag in documentation (closes: #135911)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 18 Apr 2002 13:13:00 +0200

pd (0.34.2-2) unstable; urgency=low

  * FTBFS: build-depends, gcc errors, etc (hppa/unstable) patch applied LaMont
    Jones <lamont@smallone.fc.hp.com> (closes: #143323)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 17 Apr 2002 16:44:32 +0200

pd (0.34.2-1) unstable; urgency=low

  * new upstream version, only compiles with libffm on Alpha if it
    is available (closes: #112232), added build depends
  * added -fPIC to pd externals (closes: #124140)
  * removed warning treated as errors flag (closes: #142635)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  2 Nov 2001 11:36:47 +0100

pd (0.32p1-5) unstable; urgency=low

  * fixed build on hurd (bstring.h) (closes: #108598)
    man page link for pdsend, pdreceive (closes: #99566)
    added jpeg files to html documentation (closes: #102171)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 15 Aug 2001 10:31:02 +0200

pd (0.32p1-4) unstable; urgency=low

  * don't set sa_restorer on any architecture .. it seems like this
    field is only available for i386. (closes: #104984)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 16 Jul 2001 11:30:02 +0200

pd (0.32p1-3) unstable; urgency=low

  * make it clean the sources proberly (closes: #94525)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 20 Apr 2001 17:09:02 +0200

pd (0.32p1-2) unstable; urgency=low

  * make it compilable on sparc (SIGFLTK) (closes: #89274)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 14 Mar 2001 10:37:02 +0100

pd (0.32p1-1) unstable; urgency=low

  * folded table patches in, make the whole compilable on Alpha, added devfs
    compatibility

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 12 Mar 2001 11:30:07 +0100

pd (0.32-1) unstable; urgency=low

  * new upstream (test) release

 -- Guenter Geiger <geiger@debian.org>  Sat, 4 Nov 2000 12:30:07 +0100

pd (0.31-3) unstable; urgency=low

  * make it compileable with ccc under Alpha (extras)

 -- Guenter Geiger <geiger@debian.org>  Fri, 13 Oct 2000 14:13:05 +0200

pd (0.31-2) unstable; urgency=low

  * improvments for nogui mode

 -- Guenter Geiger <geiger@debian.org>  Tue, 12 Sep 2000 22:24:01 +0200

pd (0.31-1) unstable; urgency=low

  * new upstream

 -- Guenter Geiger <geiger@debian.org>  Fri, 21 Jul 2000 18:34:45 +0200

pd (0.30-1) unstable; urgency=low

  * new upstream version

 -- Guenter Geiger <geiger@debian.org>  Mon, 13 Mar 2000 13:45:01 +0100

pd (0.28-4) unstable frozen; urgency=low

  * applied patch for building on sparc from  Ben Collins <bmc@visi.net>,
    fixed bug in audio output with RME card

 -- Guenter Geiger <geiger@debian.org>  Mon, 14 Feb 2000 13:34:01 +0100

pd (0.28-3) unstable frozen; urgency=low

  * now installs m_pd.h into /usr/include. Uses x-terminal-emulater to provide
    console.

 -- Guenter Geiger <geiger@debian.org>  Tue, 25 Jan 2000 15:30:00 +0100

pd (0.28-2) unstable; urgency=low

  * changed permissions of configure script

 -- Guenter Geiger <geiger@debian.org>  Thu, 14 Jan 1999 17:35:10 +0100

pd (0.28-1) unstable; urgency=low

  * new upstream version

 -- Guenter Geiger <geiger@debian.org>  Mon, 22 Nov 1999 11:23:43 +0100

pd (0.27-3) unstable; urgency=low

  * minor bugfixes

 -- Guenter Geiger <geiger@debian.org>  Wed, 13 Oct 1999 11:34:50 +0200

pd (0.27-2) unstable; urgency=low

  * added Gem recommendation , menu entry

 -- Guenter Geiger <geiger@debian.org>  Wed, 15 Sep 1999 15:34:43 +0200

pd (0.27-1) unstable; urgency=low

  * new upstream version

 -- Guenter Geiger <geiger@debian.org>  Mon, 6 Sep 1999  13:10:00 +0200

pd (0.26-3) unstable; urgency=low

  * added m_pd.h to the distribution

 -- Guenter Geiger <geiger@debian.org>  Thu, 26 Aug 1999 16:45:48 +0200

pd (0.26-2) unstable; urgency=low

  * patched in the buggy sounddriver patch, fixed Bug#43379, cannot build from
    source.

 -- Guenter Geiger <geiger@debian.org>  Mon, 23 Aug 1999 17:21:34 +0200

pd (0.26-1) unstable; urgency=low

  * Initial Release.

 -- Guenter Geiger <geiger@debian.org>  Tue,  3 Aug 1999 14:33:26 +0200
